body {
	background-color: #EFEFEF;
	background: url(/images/bg_all_001.jpg);
	background-attachment: fixed;
}
body,div,p{
font-family: Verdana;
font-weight: normal; 
font-size: 10pt;
line-height: 13pt;
}

p {
padding: 0px;
margin: 0 0 5px 0;
}
h1 {
margin: 0px 0px 10px 0px;
font-size: 15pt;
line-height: 15pt;
}
h2 {
margin: 0px 0px 10px 0px;
font-size: 13pt;
line-height: 13pt;	
}
h3 {
margin: 0px 0px 10px 0px;
font-size: 11pt;
line-height: 11pt;	
}


a {
color: #DA3610;
text-decoration: underline;
font-size: 13px;
}
a:hover {
text-decoration: none;
color: #E16138;
}

a.dark {
color: #333;
text-decoration: underline;
font-size: 13px;
}
a:hover.dark {
text-decoration: none;
color: #09F;
}

a img {
border: 0px;
/*float: left;*/
}
a.white {
color: #FFF;
text-decoration: none;
font-size: 13px;
}
a:hover.white {
text-decoration: underline;
color: #6bafea;
}

a.black {
color: #333;
text-decoration: none;
font-size: 12px;
font-weight: bold;
}
a:hover.black {
text-decoration: underline;
color: #000;
}


input,
textarea {
outline:none;
}


input[type="text"] {
height: 1.6em;
width: 288px;    
}
textarea {
min-height: 100px;
min-width: 300px;    
}
input[type="text"],
select, textarea {
border-top: 1px solid #aaa;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
border-left: 1px solid #aaa;
outline: none !important;
box-shadow: none !important;
padding: 3px 5px;
border-radius: 5px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
background: url('/forms/images/bg_input.png') repeat-x;
background-position: 0px -5px;
behavior: url("/css/PIE.htc");
}

/* HEADER */
div.page-header {
height: 70px;
top: 0px;
background: url('/images/bg_top_001.png');
width: 100%;
border-bottom: 1px solid #7f8934;
box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
position: relative;
z-index: 100;
}
div.page-header div.block{
list-style: none;
margin: 0px auto;
padding: 0px 0px;
overflow: hidden;
width: 1200px;
height: 70px;
background: url('/images/bg_top_002.jpg');
}
div.page-header div.block div.logo{
float: left;
margin: 13px 0 0 10px;
}
div.page-header div.block div.widget_member_top {
float: right;
margin: 20px 0px 0px 0px;
padding: 0px 0px;
height: 30px;
}
div.page-header div.block div.search {
float: left;
margin: 20px 0px 0px 0px;
padding: 0px 20px;
position: relative;
}
div.page-header div.block div.menu_top{
float: right;
margin: 15px 0 0 0;
}
div.page-header div.block div.menu_top div.button_open_menu{
height: 40px;
width: 25px;
background: url('/images/icons-18-black.png');
background-repeat: no-repeat;
background-position: -212px center;
cursor: pointer;
}
/* HEADER END */

/* MENU */
div.page-menu {
margin: 0px auto 0px auto;
width: 100%;
background: #7f8934;
position: fixed;
background-position: 10px 36px;
top: 71px;
z-index: 100;
box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.5);
}
div.show_shadow {
border-bottom: 1px solid #9CA74B;
}

div.page-menu ul {
list-style: none;
margin: 0px auto;
padding: 0px;
overflow: hidden;
width: 1200px;
display: none;
}
div.page-menu ul li{
float: left;
margin: 0px;
}
div.page-menu ul li.active a{
color: #FFF;
}

div.page-menu ul li a{
padding: 0px 10px 0px 10px;
float: left;
color: #FFF;
font-size: 12px;
text-decoration: none;
font-weight: normal;
margin: 7px 0;
line-height: 14px;
}
div.page-menu ul li + li a{
border-left: 1px solid #FFF;
}
div.page-menu ul li a:hover{
color: #EEE;
text-decoration: underline;
}
/* MENU END */


/* Menu typ2 2 */
div.menu_type_2{

}
div.menu_type_2 ul{
padding: 0px;
margin: 0px;
}
div.menu_type_2 ul li{
list-style: none;
float: left;
margin-right: 10px;
}
.menu_type_2 ul li a{

}
.menu_type_2 ul li.active a {

}
/* END */


/* CONTENT */
div.page-content {
margin: 0px auto 0px auto;
padding: 0px 0px;
min-height: 100px;
width: 1200px;
overflow: hidden;
background-image: url(/images/bg_content_001.png);
background-repeat: repeat-y;
background-position: top center;
}

div.page-content_padding {

padding: 10px 20px;
}


.warface {
	
}

.warface {
	
}
.warface .ui-tabs-nav {
background: none;
margin: 0 0 20px;	
}

.warface .ui-tabs-panel {
padding: 0px;
text-align: justify;
}
.warface .ui-tabs-panel .pic {
float: left;
margin: 0 20px 40px 0;
overflow: hidden;
border-radius: 20px;
}
.warface .ui-tabs-panel .block {
overflow: hidden;
}
.warface .ui-tabs-panel .pic img {
float: left;
}

.warface .ui-tabs-nav li.ui-tabs-active {
border: 1px solid transparent;
background: none;
}


.warface .ui-tabs-nav li {
margin: 0;
padding: 0;
border: 1px solid #CCC;
border-radius: 5px;
background: #EEE;
}

.warface .ui-tabs-nav li + li,
.warface .ui-tabs-nav li.ui-tabs-active + li,
.warface .ui-tabs-nav li + li.ui-tabs-active {
margin: 0 0 0 10px;
}



/* CONTENT END */

/* FOOTER */
div.page-footer {


}
div.page-footer div.footer {
width: 1200px;
margin: 0px auto;
padding: 0 0 20px 0;
overflow: hidden;
}
div.page-footer div.footer_bg {
background-image: url(/images/bg_bottom_001.png);
background-repeat: repeat-y;
background-position: bottom center;
height: 40px;
}
div.page-footer div.footer div.counter {
overflow: hidden;
float: right;
text-align: center;
margin: 0 20px 0 0;
}

div.page-footer div.footer div.anotherlinks {
overflow: hidden;
float: left;
width: 600px;
font-size: 7pt;
text-align: left;
}
div.page-footer div.footer div.anotherlinks a {
font-size: 7pt;
text-align: left;
}
div.page-footer div.footer div.footer_menu {
float: left;
margin: 0 20px 5px 10px;
width: 400px;
}
div.page-footer div.footer div.footer_menu div.title{
	
}
div.page-footer div.footer div.footer_menu ul {
list-style: none;
margin: 0px;
padding: 0px;	
}
div.page-footer div.footer div.footer_menu ul li {
float: left;
margin-left: 10px;
}
div.page-footer div.footer div.footer_menu ul li a{
font-size: 8pt;
line-height: 100%;
text-decoration: none;	
}
div.page-footer div.footer div.footer_menu ul li a:hover{
text-decoration: underline;	
}
div.page-footer div.footer div.footer_info {
float: right;	
display:none;
}
div.page-footer div.footer div.footer_info div.text {
float: right;
width: 730px;
text-align: justify;
font-size: 8pt;	
}
div.page-footer div.footer div.footer_info div.social {

}
div.page-footer div.footer div.footer_info div.social a{
float: left;
margin: 0 10px 0 0;
border-radius: 5px;
overflow: hidden;
height: 30px;
width: 30px;
opacity: 0.5;
}
div.page-footer div.footer div.footer_info div.social a.vk{
background: url('/images/social/vk.png');
background-position: center center;
background-size: 30px;
}
div.page-footer div.footer div.footer_info div.social a.facebook{
background: url('/images/social/facebook.png');
background-position: center center;
background-size: 30px;
}
div.page-footer div.footer div.footer_info div.social a.twitter{
background: url('/images/social/twitter.png');
background-position: center center;
background-size: 30px;
}
div.page-footer div.footer div.footer_info div.search {
display: none;	
}

div.page-footer div.footer div.footer_info div.social a:hover{
opacity: 1.0;
}

/* FOOTER END*/






/* WIDGETS */
div.widget_member_top div{
}
div.widget_member_top div.member_top_menu{
float: left;
}
div.widget_member_top div.member_top_menu li{
color: #555;
line-height: 18px;
overflow: hidden;
float: right;
border-right: 1px solid #333;
margin: 0 0px 0 0;
padding: 0 5px 0 0;
}
div.widget_member_top div.member_top_menu li + li {
margin: 0 5px 0 0;
padding: 0 5px 0 0;
}
div.widget_member_top div.member_top_menu ul{
list-style: none;
padding: 0 0px 0 0;
margin: 8px 0px 0px 0;
overflow: hidden;
}
div.widget_member_top div.member_top_menu ul a{

}
div.widget_member_top div.member_top_menu ul a:hover{

}

div.widget_member_top div.member_top_avatar{
float: left;
margin: 4px 5px 1px 5px;
}
div.widget_member_top div.member_top_avatar img{
background: #222;
border-radius: 5px;
width: 24px;
height: 24px;
}
div.widget_member_top div.member_top_name{
float: left;
}
div.widget_member_top div.member_top_name a{
float: left;
margin-top: 9px;
padding: 0px 4px 0px 0px;
border-right: 1px solid #333;
}


/* FORMS */
input.dark {
background: #555;
border: 1px solid #999;
border-radius: 5px;
font-size: 12px;
padding: 3px 7px;
color: #FFF;
}
input.light {
background: url('/images/bg_input.png') repeat-x;
background-position: 0px -5px;
border-top: 1px solid #aaa;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
border-left: 1px solid #aaa;
border-radius: 5px;
font-size: 14px;
padding: 5px;
color: #000;
}

input.error {
border-top: 1px solid #A00;
border-right: 1px solid #C00;
border-bottom: 1px solid #C00;
border-left: 1px solid #A00;

}

input.dark_search {
border: 1px solid #999;
border-radius: 5px;
font-size: 12px;
padding: 3px 10px;
color: #555;
width: 300px;
background: rgba(255, 255, 255, 0.8);
}
input.dark_search:focus {
background: #FFF;
}


button,
.button_form {
 border-radius: 5px;
border: 1px solid #336895;
box-shadow: inset 0 1px 0 #8dc2f0;
padding: 7px 10px;
background: linear-gradient(bottom, #4889C2 0%, #5BA7E9 100%);
background: -o-linear-gradient(bottom, #4889C2 0%, #5BA7E9 100%);
background: -moz-linear-gradient(bottom, #4889C2 0%, #5BA7E9 100%);
background: -webkit-linear-gradient(bottom, #4889C2 0%, #5BA7E9 100%);
background: -ms-linear-gradient(bottom, #4889C2 0%, #5BA7E9 100%);
cursor: pointer;
color: white;
font-weight: bold;
text-shadow: 0 -1px 0 #336895;
font-size: 13px; 
/*background: #5c96c9;*/
}

button:hover,
.button_form:hover {
background: linear-gradient(bottom, #5c96c9 0%, #6bafea 100%);
background: -o-linear-gradient(bottom, #5c96c9 0%, #6bafea 100%);
background: -moz-linear-gradient(bottom, #5c96c9 0%, #6bafea 100%);
background: -webkit-linear-gradient(bottom, #5c96c9 0%, #6bafea 100%);
background: -ms-linear-gradient(bottom, #5c96c9 0%, #6bafea 100%); 
}

button:active,
.button_form:active {
background: linear-gradient(bottom, #5BA7E9 0%, #4889C2 100%);
background: -o-linear-gradient(bottom, #5BA7E9 0%, #4889C2 100%);
background: -moz-linear-gradient(bottom, #5BA7E9 0%, #4889C2 100%);
background: -webkit-linear-gradient(bottom, #5BA7E9 0%, #4889C2 100%);
background: -ms-linear-gradient(bottom, #5BA7E9 0%, #4889C2 100%);
box-shadow: inset 0 0 2px rgba(0,0,0, .3), 0 1px 0 white; 
}





button.search_top {
height: 23px;
width: 20px;
background: url('/images/icons-18-white.png') #999;
background-repeat: no-repeat;
background-position: -610px 2px;
border: 0px;
position: absolute;
top: 2px;
right: 22px;
margin: 0pc;
box-shadow: none;
border-radius: 0px 4px 4px 0px;
}
/* FORMS END */

div.show_log {
margin: 0px auto;
width: 1188px;
padding: 5px;
border: 1px dotted #777;
background: #EEE;
margin-top: 10px;
font-size: 10px;
overflow: hidden;
}
div.show_log div {
float: left;
margin: 2px 2px;
min-width: 100px;
border: 1px solid #999;
padding: 5px;
font-size: 10px;
line-height: 110%;
}


/* Autocomplete */
ul.ui-autocomplete {
width: 319px !important;
border-top: 0px;
border-radius: 5px;
padding: 0px;
background: #FFF;
border: 1px solid #CCC;
margin-top: 6px;
}

ul.ui-autocomplete li {
width: auto;

}

ul.ui-autocomplete li + li {
margin-top: 0px !important;
border-top: 1px solid #CCC;
}
ul.ui-autocomplete li a{
padding: 2px 5px !important;
margin: 0px !important;
border-radius: none;
cursor: pointer;
}

ul.ui-autocomplete li a.ui-state-focus{
margin: 0px !important;
border: 0px !important;
width: auto !important;
background: #DDD;
border-radius: 0px;
} 

ul.ui-autocomplete li a div.info {
font-size: 10px;
color: #000;
}
ul.ui-autocomplete li a.ui-state-focus div.info {
color: #000;

}
ul.ui-autocomplete li a div.info h2{
padding: 0px;
margin: 0px;
font-size: 14px;

}


/* FORMS */
div.forms div.show_error,
.show_error{
font-size: 12px;
margin-top: 10px;
margin-bottom: 5px;
border: 1px dashed #cc3333; 
background: #ffcccc;
padding: 5px;
border-radius: 5px;
color: #cc3333;
}
#form_edit_profile div.show_error {
position: absolute;
top: 250px;
opacity: 0.95;
}
div.forms div.show_access,
.show_access{
font-size: 12px;
margin-top: 10px;
margin-bottom: 5px;
border: 1px dashed #66cc33;
background: #e3f3d4;
padding: 5px;
border-radius: 5px;
}
#form_edit_profile div.show_access {
position: absolute;
top: 250px;
width: 468px;
}
div.forms div.show_access_button{
text-align: right;
}

div.forms div.head{
font-size: 20px;
font-weight: bold;
border-bottom: 1px solid #AAA;
padding-bottom: 2px;
}

div.form_registration {

}
div.form_popup{
width: 100%;
height: 100%;
position: absolute;
background: url('/images/bg_opacity_dark.png');
top: 0px;
z-index: 990;
}

div.form_popup div.block{
width: 360px;
background: #FFF;
position: fixed;
margin-left: -250px;
margin-top: -200px;
left: 50%;
top: 50%;
z-index: 999;
border-radius: 10px;
padding: 20px;
box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2), 0 1px 5px rgba(0, 0, 0, 0.2), 0 0 0 12px rgba(255, 255, 255, 0.4);
}

div.forms div.title span.help{
color: #D00;
font-size: 12px;
}

div.forms div.block div.social_text{
font-size: 11px;
margin-top: 10px;
margin-bottom: 5px;
opacity: 0.2;
display: none;
}

div.forms div.block ul{
list-style: none;
padding: 0px;
margin: 0px;
}
div.forms div.block ul li{
padding: 0px;
margin: 0px;
}
div.forms div.block ul.social{
display: table;
width: 100%;
opacity: 0.2;
display: none;
}
div.forms div.block ul.social li {
display: table-cell;
}
div.forms div.block ul.social li.first {
padding-right: 5px;
}
div.forms div.block ul.social li.end {
padding-left: 5px;
padding-right: 0px;
}
div.forms div.block ul.social li + li{
padding: 0px 5px;
}
div.forms div.block ul.social li button {
width: 100%;
text-align: left;
}


div.form_popup div.block ul.form{
margin-top: 10px;
}
div.form_popup div.block ul.form li{

}

div.form_popup div.block ul.form li div.title{
font-size: 12px;
margin-bottom: 2px;
}
div.form_popup div.block ul.form li div.input{

}
div.form_popup div.block ul.form li div.input input{
width: 348px;
}
div.form_popup div.block ul.form li div.input label.error{
display: block;
padding: 8px 5px 5px 5px;
margin-top: -5px;
border-radius: 0px 0px 5px 5px;
border: 1px solid #cd7575;
color: #cc3333;
background: #ffcccc;
font-size: 12px;
}
div.form_popup div.block ul.form li div.forget{
float: left;
font-size: 12px;
margin-top: 8px;
}
div.form_popup div.block ul.form li div.button{
float: right;
}
div.form_popup div.block ul.form li + li{
margin-top: 10px;
}
div.form_popup div.block ul.form li button {

}


div.form_popup div.bg{
width: 100%;
height: 100%;
position: fixed;
z-index: 998;
top: 0px;
/*background: url('/images/bg_opacity_dark.png'); */
}

div.forms div.wait,
div.forms2 div.wait,
.wait{
position: absolute;
width: 100%;
height: 100%;
top: 0px;
left: 0px;
display:none;
z-index: 999;
}

div.forms div.wait div,
div.forms2 div.wait div,
.wait div{
background: url('/images/loading.gif') #FFF;
margin: 90px auto 0px auto;
padding: 7px 5px 7px 40px;
background-repeat: no-repeat;
background-position: 10px center;
width: 90px;
border-radius: 10px;
font-size: 14px;
border: 1px solid #999;
box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2), 0 1px 6px rgba(0, 0, 0, 0.2), 0 0 0 7px rgba(0, 0, 0, 0.11);
}



/* ICONS */
i.icon_form {
width: 14px;
height: 16px;
background: url('/images/icons_0.png');
background-repeat: no-repeat;
display: block;
float: left;
}

i.icon_form_nick {
background-position: -145px -97px;
}

i.icon_form_mail {
background-position: -83px -97px;
}

i.icon_form_pass {
background-position: -196px -97px;
}

i.icon_form_close {
width: 16px;
height: 16px;
background: url('http://cdn1.iconfinder.com/data/icons/customicondesign-mini-lightcolour-png/16/Close.png');
background-repeat: no-repeat;
background-position: top right;
display: block;
position: absolute;
top: 5px;
right: 5px;
cursor: pointer;
}

i:hover.icon_form_close {
opacity: 0.8;
}


i.icon_vkontakte_1 {
background: url('/images/icon_vk.png');
background-repeat: no-repeat;
width: 16px;
height: 16px;
float: left;
margin-right: 5px;
}
i.icon_facebook_1 {
background: url('/images/icon_fb.png');
background-repeat: no-repeat;
width: 16px;
height: 16px;
float: left;
margin-right: 5px;
}
i.icon_instagram_1 {
background: url('/images/icon_inst.png');
background-repeat: no-repeat;
width: 16px;
height: 16px;
float: left;
margin-right: 5px;
}


i.icon_view {
background: url('/images/icon_view.png');
background-repeat: no-repeat;
width: 16px;
height: 16px;
float: left;
margin-right: 5px;
}

i.icon_rate {
background: url('/images/icon_rate.png');
background-repeat: no-repeat;
width: 16px;
height: 16px;
float: left;
margin-right: 5px;
}
/* ICONS END */


/* BLOCKS */


/* BLOCKS ENS*/
div.block_overflow {
overflow: hidden;
}
div.block_left_1{
float: left;
}
div.block_middle{
padding: 20px 30px;
min-height: 100px;
}
div.content_middle {
padding: 0px 40px 0px 0px;
overflow: hidden;
}

div.content_right {
/*
float: right;
width: 300px;
padding: 20px;
background: #DDD;
margin: 20px 10px 0 0;
border-radius: 20px 0 0 20px;
*/
float: right;
width: 300px;
padding: 0;
margin: 0;
}

div.block_member_up{
background: url('/images/bg_member_002.png') #329dc0;
height: 100px;
position: relative;
margin: 0 10px;
}
div.block_member_up h1{
color: #FFF;
margin: 8px 0px 0px 5px;
font-size: 20px;
}
div.block_member_up div.member_pic{
background: #FFF;
width: 80px;
height: 80px;
position: absolute;
top: 8px;
left: 10px;
overflow: hidden;
padding: 1px;
border: 1px solid #1883a6;
border-radius: 5px;
}
div.block_member_up div.member_pic img{
border-radius: 4px;
}
div.block_member_up div.member_title{
float: left;
margin-left: 100px;
}
div.block_member_up div.member_menu{
position: absolute;
left: 104px;
top: 66px;
} 

div.block_member_up div.member_options{
float: right;
margin: 18px 15px 0px 10px;
}
div.block_member_left {

width: 200px;
min-height: 300px;
}
div.block_member_middle {
padding: 20px 30px;
}
div.block_member_middle div.block_member_middle_info{
border: 1px solid #BBB;
min-height: 100px;
float: left;
width: 600px;
}
div.block_member_middle div.block_member_middle_awards{
border: 1px solid #BBB;
min-height: 100px;
margin-left: 610px;
}
div.block_member_middle div.block_member_middle_active{
border: 1px solid #BBB;
min-height: 100px;
margin-top: 10px;
}



/* ul */
ul.ul_articles {
list-style: none;
padding: 0;
margin: 0;	
}

ul.ul_articles li {
overflow: hidden;
}

ul.ul_articles li a {
text-decoration: none;
color: #333;
}

ul.ul_articles li a:hover {
text-decoration: underline;
color: #E16138;
}


ul.ul_articles li +li {
margin-top: 10px;
border-top: 1px dashed #AAA;
padding-top: 40px;
}

ul.ul_articles li a.button_1{
display: block;
float: left;
}

ul.ul_articles li a.button_1:hover{
text-decoration: none;
color: #333;
}


ul.ul_articles li div.all_text {
overflow: hidden;
}

ul.ul_articles li div.info {
	
}

ul.ul_articles li div.pic{
float: left;	
}

ul.ul_articles li div.pic img{
border-radius: 5px;
width: 60px;
height: 60px;
}

ul.ul_articles li.flashgame div.text {
margin-left: 65px;
}

ul.ul_articles li div.title {
overflow: hidden;
margin: 0 0 5px 0px;
}

ul.ul_articles li div.button {
overflow: hidden;
margin: 5px 0px 10px 65px;
}


ul.ul_articles li.flashgame div.title h3,
ul.ul_articles li.flashgame div.title h2 {
padding: 0px;
margin: 0 0 0 0px;
float: left;
}

ul.ul_articles li.flashgame div.title .psevdo_h {
padding: 0px;
margin: 3px 0px 0px 10px;
float: left;
line-height: 100%;
}
ul.ul_articles li.flashgame div.title .psevdo_h a {
text-decoration: none;
font-size: 8pt;
}
ul.ul_articles li.flashgame div.title .psevdo_h a:hover {
text-decoration: underline;	
}

ul.ul_articles li div.what {
width: 100%;
overflow: hidden;
display: none;
}

ul.ul_articles li ul.what {
margin: 0px 0px 0px 0px;
padding: 5px 10px;
background: #EEE;
border: 1px solid #DDD;
border-radius: 5px;
list-style: none;
overflow: hidden;
}
ul.ul_articles li ul.what li {
float: left;
font-size: 9pt;
}

ul.ul_articles li ul.what li + li {
margin: 0px 0px 0px 10px;
border-left: 1px solid #AAA;
padding: 0 0 0 10px;
border-top: none;
}

ul.ul_articles li div.text p {
text-align: justify;
}

ul.ul_articles li a.author{
margin: 0px;
overflow: hidden;
float: left;
padding: 0px;
border: none;
}
ul.ul_articles li a.author:hover{
background: none;
}
ul.ul_articles li a.author img{
float: left;
margin-right: 5px;
height: 14px;
}
ul.ul_articles li a.author p {
margin: 0px;
float: left;
font-size: 9pt;
}

ul.ul_articles_index {

} 
ul.ul_articles_indexscroll {
margin-top: 10px;
border-top: 1px dashed #AAA;
padding-top: 40px;
} 
ul.ul_articles_index li {
	
} 


div.page_index div.ui-tabs {
width: auto;	
}



div.block_flashgames_play {
 margin: 20px 0 0 0;
}
div.block_flashgames_play h1{
text-align: center; 
}
div.block_flashgames_play .flashgame_code{
padding: 10px 0px;
text-align: center;
background: url(/images/bg_pic_001.jpg);
background-repeat: no-repeat;
background-position: center center;
}

div.block_flashgames_play .flashgame_code embed {
border: 5px solid #999;
overflow: hidden;
background: #FFF;
}
div.block_flashgames_play .flashgame_middle{
padding: 0px 20px 20px 20px;
overflow: hidden;
margin: 0 20px 0 10px;
}
div.block_flashgames_play .flashgame_info{
float: right;
width: 300px;
padding: 20px;
background: #DDD;
margin: 0 10px 0 0;
border-radius: 10px 0 0 10px;
}
div.block_flashgames_play .flashgame_info .info_widgets_vk_1 {
overflow: hidden;	
}
div.block_flashgames_play .flashgame_info .info_widgets_vk_2 {
margin: 10px 0;	
}

div.block_flashgames_play .flashgame_info h2{
 margin: 20px 0px 5px 0px;
font-size: 12pt;
}

div.widget_flashgames {
margin: 0 0 40px 0;	
}

div.widget_flashgames h2 {
background-image: url(/images/icon_title_popular.png);
background-repeat: no-repeat;
background-position: left center;
line-height: 32px;
padding: 0 0 0 36px;
}
div.widget_flashgames ul {
list-style: none;
padding: 0px;
margin: 0px;
}
div.widget_flashgames ul li {
margin: 10px 0px;
overflow: hidden;
border-bottom: 1px solid #DDD;
border-radius: 0 5px 5px 0;
}
div.widget_flashgames ul li a {
text-decoration: none;
color: #333;
}
div.widget_flashgames ul li a:hover h3{
text-decoration: underline;
color: #000;
}
div.widget_flashgames ul li a div.pic{
float: left;
overflow: hidden;
border-radius: 5px;
height: 30px;
}
div.widget_flashgames ul li a div.pic img{
width: 30px;
float: left;	
}
div.widget_flashgames ul li a div.stats{
margin: 0 0 0 45px;	
overflow: hidden;
}
div.widget_flashgames ul li a div.stats ul{
	
}
div.widget_flashgames ul li a div.stats ul li{
margin: 0 10px 0 0;
float: left;
}
div.widget_flashgames ul li a div.title{
margin: 0 0 0 40px;
	
}

div.widget_flashgames ul li a div.title h3{
margin: 0 0 2px 0;
font-size: 10pt;
line-height: 30px;
}


div.widget_member_online {
	
}

div.widget_vk {
margin: 0 0 20px 0;
}

div.widget_member_online h2 {
background-image: url(/images/icon_title_members.png);
background-repeat: no-repeat;
background-position: left center;
line-height: 32px;
padding: 0 0 0 36px;
}
div.widget_member_online ul {
list-style: none;
padding: 0px;
margin: 0px;
}
div.widget_member_online ul li {
margin: 5px 0px;
overflow: hidden;	
}

div.widget_member_online ul li .pic {
float: left;
margin: 0 5px 0 0;	
}
div.widget_member_online ul li .pic img {
float: left;	
}

div.widget_member_online ul li a {
text-decoration: none;
color: #333;
line-height: 24px;
}
div.widget_member_online ul li a:hover{
text-decoration: underline;
color: #000;
}


div.widget_flashgames_cat {
overflow: hidden;	
margin: 0 0 20px 0;
}
div.widget_flashgames_cat h2 {
background-image: url(/images/icon_title_cats.png);
background-repeat: no-repeat;
background-position: left center;
line-height: 32px;
padding: 0 0 0 36px;	
}
div.widget_flashgames_cat h2 div {
	
}
div.widget_flashgames_cat ul {
list-style: none;
padding: 0px;
margin: 0px;
overflow: hidden;
}
div.widget_flashgames_cat ul li {
margin: 0;
overflow: hidden;
padding: 0px;
border-bottom: 1px solid #DDD;
}
div.widget_flashgames_cat ul li .polosa {
float: left;
height: 25px;
width: 5px;
background: #ea4e4e;
}

div.widget_flashgames_cat ul li+li {
margin: 2px 0 0 0;
}

div.widget_flashgames_cat ul li.active  .polosa {
background: #60bb32;
}
div.widget_flashgames_cat ul li.active {
border-bottom: 1px solid #60bb32;
}
div.widget_flashgames_cat ul li.active .button {
display: block;
padding: 4px 0px 4px 10px;
font-weight: bold;
color: #60bb32;
}
div.widget_flashgames_cat ul li a {
display: block;
padding: 4px 0px 4px 10px;
text-decoration: none;
}

div.widget_flashgames_cat ul li:hover a {
color: #555;
background: #EEE;
}



ul.tags {
list-style: none;
margin: 0;
padding: 0;	
overflow: hidden;
}

ul.tags li {
background: url('/images/icon_tag3.png');
background-repeat: no-repeat;
background-position: 0px 3px;
overflow: hidden;
float: left;
padding: 0 0 0 17px;
}

ul.tags a{
margin: 0 10px 0 0;
float: left;
text-decoration: none;
font-size: 9pt;
}

ul.tags a:hover{
text-decoration: underline;
}







div.widget_flashgames_tags {
margin: 0 0 40px 0;	
}
div.widget_flashgames_tags h2 {
background-image: url(/images/icon_title_tags.png);
background-repeat: no-repeat;
background-position: left center;
line-height: 32px;
padding: 0 0 0 36px;	
}
div.widget_flashgames_tags ul {
list-style: none;
margin: 0px;
padding: 0px;	
overflow: hidden;
}

div.widget_flashgames_tags ul li{
float: left;	
margin: 0 4px 4px 0;
}

div.widget_flashgames_tags ul li a{
min-width: 30px;
text-align: center;
padding: 2px 5px 2px;
font-size: 8pt;
}
/*
div.flash_tags ul li a.size_1{
font-size: 8pt;	
}

div.flash_tags ul li a.size_2{
font-size: 10pt;	
}

div.flash_tags ul li a.size_3{
font-size: 12pt;	
}

div.flash_tags ul li a.size_4{
font-size: 14pt;	
}

div.flash_tags ul li a.size_5{
font-size: 16pt;	
}

div.flash_tags ul li a.size_6{
font-size: 18pt;	
}
*/


div.widget_member_comments {
margin: 0 0 40px 0;	
}
div.widget_member_comments h2 {
background-image: url(/images/icon_title_comment.png);
background-repeat: no-repeat;
background-position: left center;
line-height: 32px;
padding: 0 0 0 36px;
}

div.widget_member_comments ul {
margin: 0px;
padding: 0px;
list-style: none;	
}
div.widget_member_comments ul li{
margin: 0 0 10px 0;	
}
div.widget_member_comments ul li a{
	
}
div.widget_member_comments ul li a.nickname{
font-size: 9pt;	
}
div.widget_member_comments ul li a.text{
font-size: 8pt;
text-align: justify;
text-decoration: none;
color: #333;	
}

div.pages {
overflow: hidden;
width: 100%;
margin: 10px 0px;	
}
div.pages ul {
list-style: none;
margin: 0px;
padding: 0px;	
}
div.pages ul li {
float: left;
margin: 0px 10px 0px 0px;	
}
div.pages ul li.title{
	
}
div.pages ul li.active{
padding: 3px 7px;
text-decoration: none;
text-align: center;
display: block;
border-radius: 3px;
}
div.pages ul li.blank{
	
}
div.pages ul li a{
padding: 2px 7px;
text-decoration: none;
text-align: center;
display: block;
border-radius: 3px;
}
div.pages ul li a:hover{
background: #DDD;
text-decoration: underline;
}




/* BUTTONS */
.button_1 {
text-decoration: none;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fbfbfb), to(#e9e9e9));
background: -webkit-linear-gradient(0% 0%, 0% 100%, from(#fbfbfb), to(#e9e9e9));
background: -moz-linear-gradient(center top, #fbfbfb, #e9e9e9);
background: linear-gradient(#fbfbfb, #e9e9e9);
-webkit-box-shadow: inset 0 1px 0 white;
-moz-box-shadow: inset 0 1px 0 white;
box-shadow: inset 0 1px 0 white;
border-radius: 3px;
float: left;
padding: 3px 9px 4px;
color: #232323;
cursor: pointer;
text-transform: lowercase;
-moz-user-select: none;
-webkit-user-select: none;
border: 1px solid #c7c7c7;
}
.button_1:hover{
color: #000;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#D9D9D9), to(#EBEBEB));
background: -webkit-linear-gradient(0% 0%, 0% 100%, from(#D9D9D9), to(#EBEBEB));
background: -moz-linear-gradient(center top, #D9D9D9, #EBEBEB);
background: linear-gradient(#D9D9D9, #EBEBEB);

}
.button_1:active{
color: #000;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EBEBEB), to(#D9D9D9));
background: -webkit-linear-gradient(0% 0%, 0% 100%, from(#EBEBEB), to(#D9D9D9));
background: -moz-linear-gradient(center top, #EBEBEB, #D9D9D9);
background: linear-gradient(#EBEBEB, #D9D9D9);
}







#form_new_content {
height: 34px;
position: relative;	
}

#form_new_content #but_new_content{
margin: 0px auto;
width: 154px;
display: none;
}

#form_new_content #showwait{
background: url('/images/loading3.gif') #FFF;
background-repeat: no-repeat;
display: block;
padding: 7px 0px 7px 64px;
height: 19px;
font-weight: bold;
font-size: 13px;
position: absolute;
margin-left: -94px;
width: 120px;
background-position: left center;
left: 50%;
top: 0px;
}








.scroll-to-top-button{
background: url('http://cdn2.iconfinder.com/data/icons/picol-vector/32/arrow_sans_up-24.png') #CCC no-repeat;
font-family: verdana;
cursor: pointer;
padding: 25px 10px 10px 10px;
margin: 70px 20px 0 20px;
background-position: center 5px;
border-radius: 10px;
color: #000;
}

.scroll-to-top-button:hover {
background-color:#AAA;
}





ul.form3 {
margin: 0;
padding: 0;
list-style: none;	
}
ul.form3 li {
width: 100%;
float: left;
margin: 0 0 10px 0;	
}
ul.form3 li div.title{
float: left;
width: 90px;	
}
ul.form3 li div.title_h{
width: 130px;
font-weight: bold;	
}
ul.form3 li div.input{
float: left;	
}
ul.form3 li div.input input{
	
}
ul.form3 li div.input label{
margin: 0 0 0 5px;
font-size: 8pt;
color: #A00;	
}

ul.form3 li div.input label.info {
color: #333;
font-size: 10pt;	
}


ul.form3 li #m_nick_status,
ul.form3 li #m_mail_status,
ul.form3 li #m_blog_name_status{
float: left;
margin: 1px 0 0 5px;
padding: 5px 0px 0px 0px;

}



#form_edit_profile {
position: relative;
overflow: hidden;
width: 480px;
}

#form_edit_profile ul.half {
list-style: none;
margin: 0;
padding: 0;	
}
#form_edit_profile ul.half li.hh{
overflow: hidden;	
}
#form_edit_profile ul.half li.hh + li.hh{
border-top: 1px solid #CCC;
margin-top: 10px;
padding-top: 20px;
}



ul.edit_photo {
margin: 0;
padding: 0;
float: left;	
list-style: none;

}
ul.edit_photo li {
float: left;
margin-right: 20px;
}
ul.edit_photo li .pic img{

}
ul.edit_photo_2 {
margin: 0;
padding: 0;
float: left;
list-style: none;
margin-left: 20px;
	
}
ul.edit_photo_2 li {
margin-bottom: 10px;
}






#new_flashgames ul.new_games {
margin: 0;
list-style: none;
border-radius: 20px;
float: left;
padding: 0;
}

#new_flashgames ul.new_games li {
float: left;
width: 50%;
margin: 0 0 10px 0;
position: relative;
}
#new_flashgames ul.new_games li a {
color: #000;
text-decoration: none;
}

#new_flashgames ul.new_games li + li {
	
}

#new_flashgames ul.new_games li .pic {
float: left;
margin: 0 5px 0 0;
border-radius: 5px;
overflow: hidden;	
}

#new_flashgames ul.new_games li .pic img {
float: left;
width: 60px;
height: 60px;	
}
#new_flashgames ul.new_games li.title{
width: 100%;
line-height: 100%;
margin: 0;
}
#new_flashgames ul.new_games li.title h1 {
background-image: url(/images/icon_title_new.png);
background-repeat: no-repeat;
background-position: left center;
line-height: 32px;
padding: 0 0 0 36px;	
}
#new_flashgames ul.new_games li .info {
overflow: hidden;
margin: 0 10px 0 0;
}

#new_flashgames ul.new_games li .info .title {
	
}

#new_flashgames ul.new_games li .info .title h3 {
line-height: 13pt;
margin: 0 5px 0 0;
font-size: 10pt;
}

#new_flashgames ul.new_games li .info .title div {
line-height: 100%;
}

#new_flashgames ul.new_games li .info .title div a {
font-size: 7pt;
line-height: 100%;
}

#new_flashgames ul.new_games li .info .what {
margin: 5px 0 5px 0;	
}
#new_flashgames ul.new_games li .info .what ul {
padding: 0;
overflow: hidden;
list-style: none;
}
#new_flashgames ul.new_games li .info .what ul li {
float: left;
margin: 0;
width: auto;
border: 1px solid #AAA;
padding: 3px;	
background: #CCC;
}
#new_flashgames ul.new_games li .info .what ul li + li {
border-left: none;	
}
#new_flashgames ul.new_games li .info .what ul li i {
	
}

#new_flashgames ul.new_games li .info .button {
	
}

#new_flashgames ul.new_games li:hover .tooltip {
display: block;
}
#new_flashgames ul.new_games li .tooltip {
display: none;
background: #FFF;
color: #000;
font-size: 8pt;
position: absolute;
top: 0;
left: 65px;
z-index: 200;
padding: 5px;
border-radius: 5px;
margin: 0 10px 0 0;
box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.5);
}

#new_flashgames ul.new_games li .tooltip span {
display: block;
font-size: 10pt;
font-weight: bold;	
}


.hello {
text-align: justify;
margin: 30px 0;
float: left;
width: 100%;
}
div.hello h2 {
background-image: url(/images/icon_title_hello.png);
background-repeat: no-repeat;
background-position: left center;
line-height: 32px;
padding: 0 0 0 36px;	
}

.index_games_by_cat {
width: 100%;
float: left;
margin: 20px 0 0 0;	
}
.index_games_by_cat ul {
list-style: none;
margin: 0;
padding: 0;	
}
.index_games_by_cat ul li {
float: left;
width: 50%;	
margin: 0 0 20px 0;
}
.index_games_by_cat ul li + li {
	
}
.index_games_by_cat ul li ul.new_games_by_cats{
list-style: none;
margin: 0;
padding: 0;	
}
.index_games_by_cat ul li ul.new_games_by_cats li {
float: left;
width: 100%;
margin: 0;	
}
.index_games_by_cat ul li ul.new_games_by_cats li.title h2 {
margin: 0;	
}
.index_games_by_cat ul li ul.new_games_by_cats li + li {
margin: 5px 0 0 0;	
}
.index_games_by_cat ul li ul.new_games_by_cats li img {
width: 20px;
border-radius: 3px;
overflow: hidden;
float: left;
margin: 0 5px 0 0;	
}
.index_games_by_cat ul li ul.new_games_by_cats li a{
display: block;
float: left;
}



.search_form {
margin: 0 0 10px;	
}

.search_form input[type=submit] {
padding: 5px 10px;
border-radius: 5px;
border: none;
line-height: 19px;
font-size: 10pt;
font-weight: bold;
background: #DDD;	
}
.search_form input[type=submit]:hover {
background: #CCC;	
}
.search_form input[type=submit]:active {
background: #BBB;	
}

.search_result {
	
}
.search_result .info {
margin: 0 0 10px;	
}


.show_members_all {
margin: 0;
padding: 0;
list-style: none;	
}

.show_members_all li {
overflow: hidden;
float: left;
margin: 0 20px 10px 0;
width: 240px;	
}

.show_members_all li + li {
	
}
.show_members_all li .pic {
float: left;
margin: 0 5px 0 0;
border-radius: 2px;
overflow: hidden;	
}
.show_members_all li .pic img {
float: left;	
}
.show_members_all li .title {	
}
.show_members_all li .title a {
font-size: 12px;
text-decoration: none;
color: #333;	
line-height: 24px;
}
.show_members_all li .title:hover a {
text-decoration: underline;
}
.show_members_all li .options {
display: none;	
}




.show_comments {
margin: 0px 0;	
}
.show_comments ul {
overflow: hidden;
margin: 10px 0;
padding: 0;
list-style: none;	
}
.show_comments ul li {
padding: 5px;
background: #EEE;
border-radius: 5px;	
}
.show_comments ul li + li {
margin: 5px 0 0 0;	
}
.show_comments ul li .info {
overflow: hidden;
width: 100%;	
}
.show_comments ul li .info .nickname {
float: left;
margin: 0 5px 0 0;	
}
.show_comments ul li .info .time {
float: right;
font-size: 7pt;
color: #999;	
}
.show_comments ul li .info .rate {
display: none;	
}
.show_comments ul li .message {
margin: 0 0 0 20px;	
}


.form_add_comment {
	
}

.form_add_comment .textarea {
margin: 5px 0 0 0;	
}
.form_add_comment .textarea label.error {
float: left;
width: 100%;
font-size: 9pt;
color: #F00;
margin: 4px 0;
}
.form_add_comment .button {
margin: 5px 0 0 0;	
}


.block_middle_content {
padding: 20px 30px 0px 30px;	
}


.game_rate {
list-style: none;
margin: 0;
padding: 0;	
}

.game_rate li {
float: left;
width: 50%;	
margin: 0 0 20px 0;
}
.game_rate li h3 {
	
}
.game_rate li ul.game_rate_top {
list-style: none;
margin: 0;
padding: 0;	
}
.game_rate li ul.game_rate_top li {
float: left;
width: 100%;
margin: 0 0 10px 0;
position: relative;
}
.game_rate li ul.game_rate_top li a {
text-decoration: none;
float: left;
}
.game_rate li ul.game_rate_top li .pic {
float: left;
margin: 0 5px 0 0;
border-radius: 5px;
overflow: hidden;	
}
.game_rate li ul.game_rate_top li .pic img {
float: left;
width: 40px;
height: 40px;	
}
.game_rate li ul.game_rate_top li .info {
float: left;
}

.game_rate li ul.game_rate_top li .title {
overflow: hidden;
margin: 0 10px 0 0;
color: #000;
font-weight: bold;
text-decoration: none;
height: 17px;
}
.game_rate li ul.game_rate_top li .rating {
margin: 0px 0;
font-size: 8pt;
color: #000;
}

.game_rate li ul.game_rate_top li .rating .icon_view {
background: url('/images/icon_view.png');
background-repeat: no-repeat;
width: 12px;
height: 18px;
float: left;
margin-right: 5px;
background-size: 10px;
background-position: center center;
}
.game_rate li ul.game_rate_top li + li {
	
}

.game_rate li + li {
	
}

.index_games_by_rates {
float: left;
width: 100%;	
}

.index_vk_rec {
float: left;
width: 100%;	
}
.index_games_by_rates h2 {
background-image: url(/images/icon_title_popular.png);
background-repeat: no-repeat;
background-position: left center;
line-height: 32px;
padding: 0 0 0 36px;	
}


.block_member_middle .member_about {
margin: 0 0 20px 0;	
}
.block_member_middle .member_acitve {
margin: 0;
padding: 0;
list-style: none;	
}
.block_member_middle .member_acitve li {
overflow: hidden;	
}
.block_member_middle .member_acitve li + li {
margin: 5px 0 0 0;	
}
.block_member_middle .member_acitve li .time {
float: left;
font-size: 8pt;
margin: 0 10px 0 0;
font-weight: bold;	
}
.block_member_middle .member_acitve li .what {
	
}


.show_banner {
text-align: center;
margin: 0 0 20px 0;	
}
.show_banner a {
	
}
.show_banner a img {
border-radius: 20px;	
}


#flashgame_play_tabs {
padding: 0;	
}

#flashgame_play_tabs ul {
background: none;	
}
#flashgame_play_tabs ul li {
	
}
#flashgame_play_tabs ul li.ui-tabs-active {
margin: 1px .2em 0 0;
padding-bottom: 1px;
}
#flashgame_play_tabs ul li + li {
	
}

#flashgame_play_tabs .ui-tabs-panel {
border: 1px solid #DDD;
padding: 10px;	
}
















